Subject: Re: [net-next PATCH V2 0/3] net: mitigating kmem_cache free slowpath

From: Tilman Schmidt <[email-masked]>
Date: Sat, 13 Feb 2016 12:12:54 +0100

Hi Jesper,

Am 08.02.2016 um 13:14 schrieb Jesper Dangaard Brouer:
> Introduce new API napi_consume_skb(), that hides/handles bulk freeing
> for the caller.  The drivers simply need to use this call when freeing
> SKBs in NAPI context, e.g. replacing their calles to dev_kfree_skb() /
> dev_consume_skb_any().

Would you mind adding a kerneldoc comment for the new API function?

Thanks,
Tilman

-- 
Tilman Schmidt                              E-Mail: [email-masked]
Bonn, Germany
Nous, on a des fleurs et des bougies pour nous protéger.